@charset "UTF-8";
/* CSS Document */
:root {
    --main-color: #ff7a19;
    --light-color: #ff994f;
}
body {
    background:
  radial-gradient(at right bottom, #cfe8ff 0%, #e8f4ff 20%, transparent 40%),
  linear-gradient(to right, #f9fcfe 0%, #e8f4ff 100%);
}
.content {
	max-width: 1080px;
	width: 95%;
	display: block;
	margin:  30px auto;
}

main #title {
	background-color: #ccc;
	position: relative;
	z-index: 0;
    background-image: url("top-image.jpg");
    background-size: cover;
    background-position: center center;
    height: 520px;
}

.title_inner {
	margin: 0 auto;
	max-width: 1080px;
	width: 95%;
	display: block;
	padding: 40px 0 ;
	position: relative;
    text-align: center;
    color: #fff;
}
.orange {
    color: var(--main-color); 
}

main #title h1 {
    font-size: clamp(38px, 10vw, 72px);
    margin-bottom: 30px;
    text-shadow: 5px 5px 5px rgba(0,0,0,0.5);

}
main #title h1 span {
    display: block;
    font-size: clamp(21px, 2.2vw, 24px);
    margin: 20px auto;
}
main #title p strong {
    border-top: 2px solid #fff;
    display: block;
    border-bottom: 2px solid #fff;
    font-size: clamp(18px, 2.2vw, 24px);
    padding: 20px 10px;
    max-width: 80%;
    margin: 0 auto;
}

main #title a {
    display: block;
    background-color: var(--main-color);
    color: #fff;
    font-weight: bold;
    font-size: clamp(24px, 4vw, 32px);
    margin: 30px auto;
    width: 7em;
    padding: 10px 2.5%;
    border-radius: 20px;
    text-decoration: none;
    border-bottom: 3px solid rgba(0,0,0,0.79);
    
}
main #title a:hover {
    background-color: var(--light-color);
}

ul.check {
  list-style: none;
  padding-left: 0;
}

ul.check li {
  position: relative;
  padding-left: 1.8em;
    line-height: 1.7;
}

ul.check li::before {
  content: "✔";
  position: absolute;
  left: 0;
  top: 0.2em;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  background: var(--main-color);
  color: #fff;
  font-size: 0.8em;
  display: flex;
  align-items: center;
  justify-content: center;
}

section {
    margin: 60px auto;
}

.lead {
    background-color: #EEE7FF;
    padding: 30px 20px;
    font-size: clamp(21px, 2.2vw, 24px);
    text-align: center;
    max-width: 90%;
}
.lead p {
    text-align: center;
}
.lead ul {
    display: inline-block;
    text-align: left;
    margin: 30px 0;
}
.lead li {
    margin-bottom: 8px;
}
.kaiketsu p {
    text-align: center;
    font-size: clamp(32px, 5vw, 40px);
    font-weight: bold;
    margin-bottom: 60px;
    
}
.kaiketsu p .kaiketsu1 {
    background-color: var(--main-color);
    padding: 5px 25px;
    border-radius: 30px;
    color: #fff;
    font-size: 24px;
    display: inline-block;
    margin-bottom: 20px;
    margin-top: 0px;
}
.kaiketsu p .kaiketsu2 {
    font-weight: normal;
    font-size: 24px;
    display: block;
    margin-bottom: 20px;
}

main h2 {
    text-align: center;
    font-weight: bold;
    font-size: clamp(28px, 4.5vw, 32px);
    margin-bottom: 30px;
}
.box {
    background-color: #fff;
    padding: 30px;
    margin: 0 0 40px;
}
.box [class^="col"] {
    margin-bottom: 0;
}

main .tokucho {
    max-width: 800px;
}
main .tokucho h3 {
    font-size: clamp(24px, 4vw, 32px);
    margin-bottom: 20px;
}
.tokucho p {
    font-size: 21px;
}
.tokucho ul {
    margin: 20px 0;
    font-size: 21px;
    line-height: 200%;
}
.kankyo h3 {
    background-color: var(--main-color);
    color: #fff;
    padding: 5px 10px;
    font-size: 18px;
    margin-bottom: 10px;
}
.kankyo p {
    font-size: clamp(16px, 1.2vw, 18px);
}

.seisaku ul {
    margin: 30px 0;
}
.seisaku ul li {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
}
.seisaku .flex {
}
.seisaku p {
    font-size: 24px;
    font-weight: bold;
}
#formLink {
    text-align: center;
    background-color:rgba(255,255,255,0.00) !important;
}
#formLink h2 {
    font-size: 24px;
    margin-bottom: 10px
}
#formLink p {
    font-size: 18px;
    text-align: center;
}
/* _/_/_/_/_/_/_/_/_/ スマホのスタイル _/_/_/_/_/_/_/_/_/ */
@media all and (max-width: 600px) {
	main #title {

	}
	main .title_inner {
		height: 350px;
	}
	main #title h1 {
		width: 100%;
	}
    main h2 {
        margin-bottom: 10px;
    }
    .lead {
        margin: 10px auto;
        max-width: 85%;
     }
    .kaiketsu picture {
        margin: 0 auto;
        display: block;
        max-width: 80%;
     }
    
    .box img {
        display: block;
        margin: 0 auto;
    }
    .seisaku ul {
        margin: 10px 0 30px 0;
    }
    .box h2 {
        font-size: 24px;
    }
    .seisaku ul li,
    .seisaku p {
        font-size: 21px;
    }
	
 }